<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="62ee71b8b75ddb5444a1831573e10380">
  <dict>
    <!--2023-11-17 14:33:34.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
